@charset "utf-8";
@font-face {
    font-family: 'DIMPro Regular';
    src: url('DINPro-Regular.eot');
    src: local('DIMPro Regular'), 
         local('DIMPro'), 
         url('DINPro-Regular.otf') format('opentype'),
         url('DINPro-Regular.svg#font') format('svg'); 
}
@font-face {
    font-family: 'DINPro Medium';
    src: url('DINPro-Medium.eot');
    src: local('DINPro Medium'), 
         local('DINPro'), 
         url('DINPro-Medium.otf') format('opentype'),
         url('DINPro-Medium.svg#font') format('svg'); 
}
@font-face {
    font-family: 'DINPro Bold';
    src: url('DINPro-Bold.eot');
    src: local('DINPro Bold'), 
         local('DINPro'), 
         url('DINPro-Bold.otf') format('opentype'),
         url('DINPro-Bold.svg#font') format('svg'); 
}
@font-face {
    font-family: 'DINPro Light';
    src: url('DINPro-Light.eot');
    src: local('DINPro Light'), 
         local('DINPro'), 
         url('DINPro-Light.otf') format('opentype'),
         url('DINPro-Light.svg#font') format('svg'); 
}

body,td {
	font-family: 'DIMPro Regular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}
.alcim {
	font-size: 24px;
	font-family: 'DINPro Bold', arial, helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.felcim{
	font-size: 35px;
	font-family: 'DINPro Bold', arial, helvetica, sans-serif;
	font-weight: normal;
}
.darab{
	font-size: 15px;
	text-transform:uppercase;
}
.urlapcim{
	font-size: 22px;
	text-transform: uppercase;
}

.form_inputfields{
	border: 2px white;
	border-radius: 2px;
	height: 34ox;
	font-size: 20px;
	font-family: inherit;
	width: 59px;
}
.form_sendbutton{
	background-image:url(../images/sendbutton_bg.png);
	background-position: center center;
	height: 36px;
	width: 100px;
	text-align: center;
	font-family: 'DINPro Bold', arial, helvetica, sans-serif;
	font-size: 19px;
	text-transform:uppercase;
	color: white;
	border: none;
	background-color: transparent;
}

